* { box-sizing: border-box; }
:root {
	--black: #131313;
	--white: #F5F5F7;
	--gray: #AFB3BE;

	--red: rgb(255, 69, 58);
	--orange: rgb(255, 140, 0);
	--yellow: rgb(255, 214, 10);
	--green: rgb(48, 209, 88);
	--blue: rgb(10, 132, 255);
}
body {
	background: var(--black);
	color: var(--white);
	font-family: -apple-system, BlinkMacSystemFont, "Inter", "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 13pt;

	padding: 0 env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);

	display: flex;
	flex-direction: column;
	align-items: center;

	overflow-x: hidden;
    overflow-y: scroll !important;

    width: calc(100% - 16px);

	-webkit-text-size-adjust: 100%;
}
body.modal {
	overflow: hidden;
	position: fixed;
}

a {
	color: inherit;
}

span.title, span.subtitle {
	text-shadow: 0 1px 3px rgba(0,0,0,.66);
}
span.title {
	color: var(--white);
}
span.subtitle {
	color: var(--gray);
	font-size: 0.875em;
	font-weight: bold;
}
span.subtitle.error {
	color: var(--red);
}
span.caption {
	background: var(--white);
	border-radius: 4px;
	color: var(--black);
	font-size: 0.9em;
	font-weight: bold;
	padding: 2px 4px;
	text-transform: uppercase;
}

div.square {
	position: relative;
	padding-top: 100%;
	width: 100%;
}
div.square > img {
	position: absolute;
	top: 0;
	left: 0;

	padding: 5%;

	width: 100%;
	height: auto;
}

#container {
	display: flex;
	flex-direction: column;
	align-items: center;

	padding: 0 10px;

	width: 100%;
}

#container div.description {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 0.33em;

	font-size: 0.85em;
	max-width: 600px;
}
#container div.description p {
	margin: 0;
}
#container div.description a.button {
	display: flex;
	align-items: center;

	border-radius: 3px;
	font-size: 14px;
	font-weight: 500;
	height: 32px;
	margin: 0.16em 0;
	padding: 2px 16px;
	text-decoration: none;
	text-shadow: 0 1px 2px rgba(0,0,0,.66);
	transition: background-color .17s ease;
}
#container div.description a.button.discord {
	background: #5865F2;
}
#container div.description a.button.discord:hover {
    background: hsl(235, 51.4%, 52.4%);
}
#container div.description a.button.discord:active {
    background: hsl(235, 46.7%, 44.1%);
}

#container div.description a.button.rss {
	background: var(--orange);
}
#container div.description a.button.rss:hover {
    background: hsl(32, 100%, 42%);
}
#container div.description a.button.rss:active {
    background: hsl(30, 100%, 35%);
}

#container header, #container footer {
	display: flex;
	flex-direction: column;
	align-items: center;

	max-width: 720px;
	width: 100%;
}
#container footer {
	margin: 1.5rem 0 1rem 0;
}

#container h1 {
	text-align: center;
}

#badge-container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1.5vw;

	margin-top: 1em;
	width: 100%;
}
#badge-container.hidden {
	display: none;
}

#badge-container a.badge {
	display: flex;
	flex-direction: column;
	align-items: center;

	text-align: center;
	text-decoration: none;
	font-size: 11pt;

	border-radius: 2vw;
}
#badge-container a.badge img {
	width: 100%;

	transition: filter 0.15s ease-in-out;
}
#badge-container a.badge:hover img {
	filter: brightness(1.125);
}
#badge-container a.badge span:not(:last-child) {
	margin-bottom: 0.15em;
}

#overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	padding: env(safe-area-inset-top, 16px) env(safe-area-inset-right, 16px) env(safe-area-inset-bottom, 16px) env(safe-area-inset-left, 16px);

	display: flex;
	flex-direction: column;
	align-items: center;

	overflow-y: scroll;

	pointer-events: none;
	opacity: 0;
	transition: opacity 0.25s ease-in-out;

	background: rgba(0,0,0,.92);
}
@supports ((-webkit-backdrop-filter: blur(20px)) or (backdrop-filter: blur(20px))) {
	#overlay {
		background: rgba(0,0,0,.66);
		-webkit-backdrop-filter: blur(20px);
		backdrop-filter: blur(20px);
	}
}
#overlay.shown {
	pointer-events: all;
	opacity: 1;
}

#overlay-render {
	width: 60vw;

	display: flex;
	flex-direction: column;
	align-items: center;
}
#overlay div.overlay-scroll {
	display: flex;
	flex-direction: column;

	padding: 0 10vw 3.33vw 10vw;
}

#overlay-details {
	display: flex;
	flex-direction: column;
	flex: 0 0 auto;

	margin: auto 0 0 0;

	text-align: center;
}
#overlay-details * {
	flex: 0 0 auto;
}
#overlay-details h1 {
	font-size: 1.66em;
	margin: 0.33em 0;
}
#overlay-details .info-group {
	display: flex;
	flex-direction: column;

	margin: 0.33em 0;
}

#overlay-details .info-group.notification,
#overlay-details .info-group.availability,
#overlay-stickers {
	display: none;
}
#overlay.notification .info-group.notification,
#overlay.availability .info-group.availability,
#overlay.stickers #overlay-stickers {
	display: flex !important;
}

#overlay-details .info-group h2 {
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: underline;
	text-transform: uppercase;

	margin: 0;
}
#overlay-details .info-group h3 {
	font-size: 1.05em;
	font-weight: normal;
	margin: 0;
}
#overlay-details p {
	font-size: 0.9em;
	font-style: italic;
	opacity: 0.85;
	line-height: 1.2;
	margin: 0.5em 0;
	text-align: left;
}
#overlay-details p.or {
	font-style: normal;
	font-weight: bold;
}

#overlay-stickers {
	flex-direction: column;
	flex: 0 0 auto;

	margin: 0 0 auto 0;
}
#overlay-stickers h1 {
	font-size: 1.5em;
	margin: 0.33em 0;
}
#achievement-stickers {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1rem;
}
#achievement-stickers div.sticker img {
	width: 100%;
	height: auto;
}